html {
  height: 100%; }

html,
body {
  position: relative; }

body {
  min-height: 100%; }

.aui body {
  padding-left: 20px;
  padding-right: 20px;
  color: #333; }

.aui body a {
  color: #577624;
  text-decoration: none; }

.aui body a:hover,
.aui body a:focus,
.aui body a:active {
  color: #577624;
  text-decoration: underline; }

#wrapper {
  margin: 2px auto 0;
  max-width: 1200px;
  padding: 0;
  position: relative; }

header #heading h1.site-title {
  margin: 0;
  padding: 0; }

header #heading h1.site-title a.logo {
  display: block;
  margin-top: 12px; }

header #heading h1.site-title a.logo.logo img {
  max-height: 61px;
  width: auto; }

header #heading h1.site-title .site-name {
  display: none; }

header #sign-in {
  display: none; }

header #nologin_navSiteNavigationNavbarBtn {
  display: none; }

#navigation .nav {
  width: 100%;
  margin-bottom: 0; }

#navigation .nav > li:first-child {
  display: none; }

#navigation .nav > li {
  display: block;
  width: 16.6666%; }

#navigation .nav.home > li {
  width: 20%; }

#navigation .nav > li > a {
  text-transform: uppercase;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  border-radius: 0;
  padding: 45px 0 0;
  height: 39px; }

#navigation .nav > li a:hover,
#navigation .nav > li a:active,
#navigation .nav > li.hover > a {
  background-color: #edf1e1;
  color: #577624; }

#navigation .nav li.item2 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-actividad.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item3 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-parlamentarios.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item4 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-noticias.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item5 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-parlamento.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item6 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-servicios.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item7 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-transparencia.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.documentacion.item7 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-datos.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.datos.item7 > a {
  background-image: url(../images/parlamento-vasco/menu-icon-intranet.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item2.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-actividad-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item3.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-parlamentarios-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item4.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-noticias-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item5.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-parlamento-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item6.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-servicios-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item7.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-transparencia-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item7.documentacion.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-datos-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav li.item7.datos.selected > a {
  background-image: url(../images/parlamento-vasco/menu-icon-intranet-selected.png);
  background-position: center 12px;
  background-repeat: no-repeat;
  background-size: 35%; }

#navigation .nav > li.selected > a,
#navigation .nav > li.selected > a:hover,
#navigation .nav > li.selected > a:active,
#navigation .nav > li.selected.hover > a {
  background-color: #4b6226 !important;
  color: #fff; }

#navigation .nav > li > a > span {
  display: block;
  margin: 0 auto;
  max-width: 120px;
  text-align: center; }

#navigation .nav li.hover .child-menu {
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #859457;
  margin: 0; }

#navigation .nav li.hover .child-menu li a {
  color: #577624; }

#navigation .nav li.hover .child-menu li a:hover,
#navigation .nav li.hover .child-menu li a:focus,
#navigation .nav li.hover .child-menu li a:active {
  background-image: none;
  background-color: #edf1e1; }

#navigation .nav li.hover .child-menu li:first-child {
  margin-top: 15px; }

#navigation .nav li.hover .child-menu li:last-child {
  margin-bottom: 15px; }

.sub-nav-bar {
  height: 1%;
  overflow: hidden;
  background: #4b6226;
  min-height: 34px; }

.sub-nav-bar.row-fluid {
  margin-bottom: 10px; }

.sub-nav-bar-column-1,
.sub-nav-bar-column-2 {
  background-color: #4b6226; }

.sub-nav-bar-column-1 ul,
.sub-nav-bar-column-2 ul {
  margin: 3px 0;
  padding: 0; }

.sub-nav-bar-column-1 li,
.sub-nav-bar-column-1 ul,
.sub-nav-bar-column-1 > div {
  display: inline-block; }

.aui body .sub-nav-bar-column-1 a,
.aui body .sub-nav-bar-column-2 a {
  color: #fff; }

.aui body .sub-nav-bar-column-1 a:hover,
.aui body .sub-nav-bar-column-2 a:hover,
.aui body .sub-nav-bar-column-1 a:active,
.aui body .sub-nav-bar-column-2 a:active,
.aui body .sub-nav-bar-column-1 a:focus,
.aui body .sub-nav-bar-column-2 a:focus {
  color: #fff;
  text-decoration: underline; }

.sub-nav-bar-column-1 .language,
.sub-nav-bar-column-1 .size-font {
  margin-left: 10px; }

.sub-nav-bar-column-1 .language .selected,
.sub-nav-bar-column-1 .size-font .selected {
  font-weight: 600;
  font-size: 105%; }

.sub-nav-bar-column-1 .size-font .size-l {
  font-size: 120%; }

.sub-nav-bar-column-1 .size-font .size-xl {
  font-size: 150%; }

.sub-nav-bar-column-2 a {
  display: block;
  padding: 4px 0; }

.sub-nav-bar-column-2 > ul {
  display: block;
  height: 1%;
  overflow: hidden; }

.sub-nav-bar-column-2 > ul li.selected a {
  font-weight: 700;
  color: #f5f8e5; }

.sub-nav-bar-column-2 > ul li {
  background: url(../images/parlamento-vasco/bullet-w.png) 16px center no-repeat;
  padding-left: 40px;
  float: left;
  list-style: none; }

.sub-nav-bar-column-2 > ul li:first-child,
.sub-nav-bar-column-2 > ul li.inicio-fila {
  background: transparent;
  padding-left: 0; }

.sub-nav-bar-column-2 > ul li.fin-fila {
  padding-right: 40px; }

.sub-nav-bar-column-2 ul.submenu-datos,
.sub-nav-bar-column-2 ul.submenu-transparencia {
  text-align: right; }

#content .sub-nav-bar-column-1-search {
  width: 39%;
  padding-top: 3px;
  margin-left: 10px; }

#content .sub-nav-bar-column-1 form {
  margin-bottom: 0; }

#content .sub-nav-bar-column-1 .btn {
  background-color: #8b9a60;
  background-image: none;
  border: 0 none;
  border-radius: 0 10px 10px 0;
  box-shadow: none;
  color: #fff;
  min-height: 11px;
  padding: 2px 10px;
  text-shadow: 0; }

#content .sub-nav-bar-column-1 .search-query {
  border: 0 none;
  border-radius: 10px 0 0 10px;
  min-height: 24px;
  font-size: 12px; }

#content .sub-nav-bar-column-1 .social {
  margin-left: 20px; }

#content .sub-nav-bar-column-1 .social li {
  margin-right: 12px;
  font-size: 120%; }

#content .sub-nav-bar-column-1 .social li a:hover {
  text-decoration: none; }

.footer {
  /*position: absolute; bottom: 0; clear: both; left: 0; right: 0; */
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  max-width: 1200px;
  overflow: hidden; }

.footer-map {
  border-top: 5px solid #6c7f3a;
  padding-top: 40px;
  padding-bottom: 10px; }

.footer-map .footer-map-bloque {
  float: left;
  padding: 0 20px 20px 20px;
  width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }
  .footer-map .footer-map-bloque:nth-child(4n+1) {
    clear: both; }

.footer-map .footer-map-bloque > p a {
  text-transform: uppercase;
  font-weight: 600; }

.footer-map .footer-map-bloque ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.footer-map .footer-map-bloque ul li {
  line-height: 1;
  margin-bottom: 10px; }

.footer-map a {
  color: #555; }

.footer-map a:hover {
  color: #555;
  text-decoration: underline; }

.footer-bottom-cont {
  background-color: #6c7f35;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

.footer-bottom {
  color: #fff;
  text-align: center;
  padding: 20px 0; }

@media only screen and (min-width: 980px) {
  #navigation .nav li.selected > ul {
    display: none; } }
@media only screen and (max-width: 980px) {
  .aui .container-fluid {
    padding-left: 20px;
    padding-right: 20px; }

  .aui .row-fluid .span4,
  .aui .row-fluid .span8 {
    width: 100%;
    margin-left: 0;
    margin-right: 0; }

  header {
    position: relative; }

  header #heading h1.site-title a.logo {
    margin-top: 0; }

  #navigation.span8 {
    width: 100%;
    margin: 0;
    min-height: 0;
    height: 0; }

  #navigation .nav.home > li,
  #navigation .nav > li {
    width: 100%; }

  #navigation .nav li > a {
    text-align: left;
    font-weight: 500; }

  #navigation .nav > li > a {
    border-top: 1px solid #ccc;
    height: auto;
    padding: 15px 10px;
    text-align: left;
    background-image: none !important; }

  #navigation .nav > li.selected > a {
    background-image: none !important; }

  #navigation .nav > li > a > span {
    display: block;
    margin: 0;
    max-width: 100%;
    text-align: left;
    font-weight: 500; }

  #navigation .nav li.hover .child-menu {
    border: 0;
    width: 100%;
    position: relative;
    z-index: 0; }

  .sub-nav-bar {
    background-color: #fff; }

  .sub-nav-bar-column-2 {
    margin-top: 1px; }

  .sub-nav-bar-column-1 ul,
  .sub-nav-bar-column-2 ul {
    margin: 8px 0;
    padding: 0; }

  .sub-nav-bar-column-2 ul {
    margin-left: 10px; }

  header #nologin_navSiteNavigationNavbarBtn {
    display: block;
    width: 38px;
    margin-right: 5px;
    margin-top: 5px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 12px 0 0;
    height: 26px; }

  .aui #nologin_navSiteNavigationNavbarBtn.btn-navbar .icon-bar {
    background-color: #666;
    border-radius: 1px;
    box-shadow: none;
    display: block;
    height: 3px;
    width: 18px;
    margin: 0 auto 3px; }

  #content .sub-nav-bar-column-1-search {
    width: 25%; } }
@media only screen and (max-width: 768px) {
  #nologin_navSiteNavigationNavbarBtn.btn.btn-navbar {
    margin-right: 0;
    height: 26px; }

  #content .sub-nav-bar-column-1 .search-query.span10 {
    width: 82.8729%; }

  .sub-nav-bar-column-2.span8 {
    height: 1%;
    overflow: hidden; }

  #content .sub-nav-bar-column-1 .search-query {
    font-size: 13px; } }
@media only screen and (max-width: 480px) {
  header #heading h1.site-title a.logo.logo img {
    max-height: 44px;
    width: auto; } }
@media only screen and (min-width: 980px) {
  #navigation .nav li.selected > ul {
    display: none; } }
@media print {
  .aui {
    @page {
      margin: .5cm; }
 }

  .aui * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important; }

  .aui header {
    padding-bottom: .5cm;
    border-bottom: 1pt solid #ccc;
    margin-bottom: .5cm; }

  .aui nav {
    display: none !important; }

  .sub-nav-bar {
    display: none !important; }

  #column-1.span3 {
    display: none !important; }

  .aui footer {
    display: none !important; }

  .aui a, .aui a:visited {
    text-decoration: underline; }

  .aui .ir a:after, .aui a[href^="javascript:"]:after, .aui a[href^="#"]:after {
    content: ""; }

  .aui pre, .aui blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  .aui thead {
    display: table-header-group; }

  .aui tr, .aui img {
    page-break-inside: avoid; }

  .aui img {
    max-width: 100% !important; }

  .aui p, .aui h2, .aui h3 {
    orphans: 3;
    widows: 3; }

  .aui h2, .aui h3 {
    page-break-after: avoid; }

  .aui a[href]:after {
    content: "" !important; }

  .aui abbr[title]:after {
    content: "" !important; }

  /* Cambios home */
  .aui .row-fluid .span7,
  .aui .row-fluid .span5,
  .aui .row-fluid .span9,
  .aui .row-fluid .span3 {
    width: 100% !important; }

  .home-layout .gen-head-tit a {
    font-weight: bold; }

  .home-layout #column-2-top {
    margin-bottom: .25cm; }

  .home-layout .nav.nav-tabs {
    display: none; }

  /*
  
  */
  .home-layout .slick-prev, .home-layout .slick-next {
    display: none !important; }

  .home-layout #emisiones .span4 {
    width: 31.6239%;
    float: left; }

  .home-layout #p_p_id_56_INSTANCE_YKo0EDEQ7HhX_ .span4 {
    width: 31.6239%;
    float: left; }

  .aui .home-layout .banner-listado-enlaces {
    bottom: 0;
    position: relative;
    right: 0; }

  .home-layout .listado-inicio-banners {
    height: 1%;
    overflow: hidden; }

  .home-layout .listado-inicio-banners > li {
    float: left;
    margin-right: 3% !important;
    width: 45%; }

  /**/
  .aui .result-exp .span3 {
    width: 23.0769%; }

  .aui .result-exp .span8 {
    width: 65.812%; } }
.aui #main-content .gen-head {
  position: relative;
  background-color: #6c7f35;
  padding: 5px; }

.aui #main-content .gen-head.green-1 {
  background-color: #4b6226; }

.aui #main-content .gen-head.green-2 {
  background-color: #6c7f35; }

.aui #main-content .gen-head-tit {
  color: #fff;
  padding-left: 10px;
  font-weight: 600; }

.aui body #main-content .arrow {
  position: absolute;
  width: 14px;
  height: 7px;
  bottom: -7px;
  left: 10px; }

.aui #main-content .arrow.green-1 {
  background: url(../images/parlamento-vasco/arrow-green-1.png) no-repeat;
  background-size: contain; }

.aui #main-content .arrow.green-2 {
  background: url(../images/parlamento-vasco/arrow-green-2.png) no-repeat;
  background-size: contain; }

/* INICIO */
/* COLUMNA DERECHA */
.aui .inicio-enlaces-externos {
  border-top: 2px solid #62762f;
  border-bottom: 2px solid #62762f;
  padding: 20px 0 10px;
  margin: 20px 0; }

.aui .inicio-enlaces-externos ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.aui .inicio-enlaces-externos ul li {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
  display: block; }

.aui .inicio-enlaces-externos ul li a {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block; }

.aui .inicio-enlaces-internos ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.aui .inicio-enlaces-internos ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block; }

.aui .inicio-enlaces-internos ul li a {
  color: #666; }

.aui .inicio-enlaces-internos ul li img {
  width: 22px;
  height: auto; }

.aui .inicio-banners {
  margin: 20px 0; }

.aui .inicio-banners ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.aui .inicio-banners ul li {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
  display: block; }

.aui .inicio-participacion {
  margin: 20px 0; }

.aui .inicio-participacion ul {
  margin: 15px 0 0 0;
  padding: 0;
  list-style: none;
  display: block;
  height: 1%;
  overflow: hidden; }

.aui .inicio-participacion ul li {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
  display: block;
  width: 50%;
  float: left; }

.aui .inicio-participacion ul li img {
  width: 22px;
  height: auto;
  margin-right: 5px; }

.aui .inicio-participacion ul li a {
  color: #666; }

@media only screen and (max-width: 768px) {
  .aui .inicio-enlaces-externos ul li a img {
    height: 56px;
    width: auto; }

  .aui .inicio-banners ul li a img {
    height: 87px;
    width: auto; } }
/* CAROUSEL */
.item.home.slick-slide {
  position: relative; }

.item.home.slick-slide img {
  max-height: 425px;
  width: 100%; }

.item.home.slick-slide a .coment-carousel {
  background-color: rgba(0, 0, 0, 0.75);
  bottom: 0;
  position: absolute;
  width: 97%;
  z-index: 1000;
  color: #FFF;
  padding: 0; }

.item.home.slick-slide a .coment-carousel .title {
  font-size: 1.10rem;
  font-weight: 700;
  margin: 0;
  padding: 0 20px 10px 20px; }

.item.home.slick-slide a .coment-carousel .date {
  font-size: 1rem;
  font-style: italic;
  margin: 0 20px;
  padding: 5px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  color: rgba(255, 255, 255, 0.65); }

.item.home.slick-slide a:hover, .item.slick-slide a:focus, .item.slick-slide a:active {
  text-decoration: none; }

@media only screen and (max-width: 769px) {
  .item.home.slick-slide a .coment-carousel {
    position: relative;
    width: 100%; } }
@media print {
  .home-layout .slick-list {
    overflow: visible;
    height: auto !important; }

  .aui body #wrapper .home.slick-slide > a {
    max-height: no !important;
    overflow: visible  !important; }

  .home-layout .item.home.slick-slide a .coment-carousel {
    position: relative  !important; } }
/* AGENDA*/
.aui .agenda-home {
  margin-top: 15px;
  margin-bottom: 40px; }

.aui .cont-titulo-agenda {
  height: 1%;
  margin: 0 auto 20px;
  overflow: hidden;
  width: 75%; }

.aui .agenda-titulo {
  background-color: #666;
  border-radius: 3px;
  margin: 0 auto;
  padding: 4px;
  text-align: center;
  width: 88%;
  color: #fff;
  float: left; }

.aui .btn.agenda-btn-pdf {
  float: left;
  height: 26px;
  margin-left: 2% !important;
  margin-top: 0 !important;
  min-width: 26px;
  padding: 0;
  text-indent: -6000px;
  width: 7%;
  background: url(../images/parlamento-vasco/icon-pdf.png) no-repeat scroll center center/50% auto; }

.aui .btn.agenda-btn-pdf:hover {
  background: url(../images/parlamento-vasco/icon-pdf.png) no-repeat scroll center center/50% auto !important; }

.aui .agenda-fecha {
  font-weight: 300;
  font-size: 18px; }

.aui .agenda-item {
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #eee; }

.aui .agenda-dia {
  padding-top: 2em;
  padding-bottom: 0.5em;
  border-bottom: 3px solid #eee; }

.aui .agenda-item .agenda-hora {
  font-weight: 600; }

.aui .agenda-detail {
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 40px; }

/* Banner con listado */
.aui .banner-listado-enlaces-cont {
  position: relative; }

.aui .banner-listado-enlaces {
  bottom: 30px;
  position: absolute;
  right: 0; }

.aui .banner-listado-enlaces > ul {
  list-style: outside none none;
  margin: 0;
  padding: 4px;
  background: rgba(43, 44, 44, 0.7); }

.aui #main-content .banner-listado-enlaces > ul li {
  margin-bottom: 0px;
  line-height: 18px; }

.aui body #main-content .banner-listado-enlaces > ul li a {
  color: #fff;
  text-decoration: none; }

.aui body #main-content .banner-listado-enlaces > ul li a:hover {
  color: #fff;
  text-decoration: underline; }

@media only screen and (max-width: 980px) {
  .aui .banner-listado-enlaces {
    bottom: 30px;
    position: absolute;
    right: auto;
    left: 0; } }
/* FIN INICIO*/
/* BUSCADOR CAMINO DE MIGAS */
#content .buscador-migas {
  min-height: 20px; }

.aui #content .buscador-migas .span9, .aui #content .buscador-migas .span3 {
  min-height: 0; }

.aui #content .buscador-migas .span9 > .input-append {
  position: relative;
  top: -2px; }

.aui #content .buscador-migas .span3.link-busqueda > a {
  font-size: 16px;
  margin-left: 15px; }

.aui #content .buscador-migas .span3.link-busqueda > a:hover {
  text-decoration: none;
  color: #ccc; }

#content .buscador-migas form {
  margin-bottom: 0; }

#content .buscador-migas .btn {
  background-color: #8b9a60;
  background-image: none;
  border: 0 none;
  border-radius: 0 10px 10px 0;
  box-shadow: none;
  color: #fff;
  min-height: 11px;
  padding: 0px 10px;
  text-shadow: 0; }

#content .buscador-migas .search-query {
  border: 0 none;
  border-radius: 10px 0 0 10px;
  min-height: 16px;
  font-size: 11px; }

#content .buscador-migas .buscador-migas-cont {
  height: 1%;
  overflow: hidden; }

#content .buscador-migas .buscador-migas-ul {
  float: left;
  display: block;
  width: calc(100% - 250px); }

#content .buscador-migas .buscador-migas-search {
  float: right;
  min-width: 250px;
  height: 1%;
  overflow: hidden; }

#content .buscador-migas .buscador-migas-lupa {
  float: right;
  padding: 0 10px; }

#content .buscador-migas .buscador-migas-form {
  display: block;
  width: 70%;
  float: right; }

#content .buscador-migas .buscador-migas-form-int {
  position: relative; }

#content .buscador-migas .buscador-migas-input {
  padding: 0px;
  position: absolute;
  top: 0px;
  width: 80%; }

#content .buscador-migas .buscador-migas-buttom {
  width: 19%;
  padding-left: 0px;
  padding-right: 0px;
  position: absolute;
  top: 0px;
  right: 4px;
  margin-top: 0px; }

@media only screen and (max-width: 480px) {
  #content .buscador-migas .buscador-migas-ul {
    width: calc(100% - 134px); }

  #content .buscador-migas .buscador-migas-search {
    min-width: 134px; }

  #content .buscador-migas .buscador-migas-input {
    width: 65%; }

  #content .buscador-migas .buscador-migas-buttom {
    width: 32%; } }
/* BUSCADOR AVANZADO */
.lfr-input-date {
  margin-right: 10px; }

@media only screen and (max-width: 980px) {
  .lfr-input-date {
    display: block; } }
/* LISTADO DE NOTICIAS, RUEDAS DE PRENSA, ACTOS Y EVENTOS, DISCURSOS, ENTREVISTAS    */
.noticia-item, .rueda-prensa-item, .evento-item, .discurso-item, .entrevista-item, .indexador-item {
  border-bottom: 1px dotted #ccc;
  margin: 0;
  padding: 15px 0;
  height: 1%;
  overflow: hidden; }

.noticia-item .imagen-principal {
  border: 1px solid #ccc;
  float: left;
  height: auto;
  margin-right: 1em;
  width: 125px; }

.noticia-item h4, .rueda-prensa-item h4, .evento-item h4, .discurso-item h4, .entrevista-item h4 {
  font-size: 14px;
  font-weight: 500;
  margin: 0; }

.aui .pager.lfr-pagination-buttons {
  margin-top: 7px; }

/* FIN LISTADO DE NOTICIAS*/
/* FORMULARIOS */
.aui .form-inline {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px; }
.aui .buscador-avanzado .form-inline {
  padding-bottom: 10px; }
.aui .buscador-avanzado input {
  margin-bottom: 10px; }
  .aui .buscador-avanzado input textarea,
  .aui .buscador-avanzado input input[type="text"],
  .aui .buscador-avanzado input input[type="password"],
  .aui .buscador-avanzado input input[type="datetime"],
  .aui .buscador-avanzado input input[type="datetime-local"],
  .aui .buscador-avanzado input input[type="date"],
  .aui .buscador-avanzado input input[type="month"],
  .aui .buscador-avanzado input input[type="time"],
  .aui .buscador-avanzado input input[type="week"],
  .aui .buscador-avanzado input input[type="number"],
  .aui .buscador-avanzado input input[type="email"],
  .aui .buscador-avanzado input input[type="url"],
  .aui .buscador-avanzado input input[type="search"],
  .aui .buscador-avanzado input input[type="tel"],
  .aui .buscador-avanzado input input[type="color"],
  .aui .buscador-avanzado input .uneditable-input {
    margin-right: 10px; }
.aui textarea:focus,
.aui input[type="text"]:focus,
.aui input[type="password"]:focus,
.aui input[type="datetime"]:focus,
.aui input[type="datetime-local"]:focus,
.aui input[type="date"]:focus,
.aui input[type="month"]:focus,
.aui input[type="time"]:focus,
.aui input[type="week"]:focus,
.aui input[type="number"]:focus,
.aui input[type="email"]:focus,
.aui input[type="url"]:focus,
.aui input[type="search"]:focus,
.aui input[type="tel"]:focus,
.aui input[type="color"]:focus,
.aui .uneditable-input:focus {
  border-color: rgba(87, 118, 36, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(87, 118, 36, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(87, 118, 36, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(87, 118, 36, 0.6); }

/* FIN FORMULARIOS*/
/* DETALLE NOTICIA*/
/* TODO: REVISAR QUE ESTOS ESTILOS SON CORRECTOS */
.aui #main-content .noticia_detalle,
.aui #main-content .detalle-rueda-prensa,
.aui #main-content .detalle-discurso,
.aui #main-content .detalle-entrevista,
.aui #main-content .detalle-evento {
  margin: 15px 0; }

.aui #main-content .noticia_detalle h3,
.aui #main-content .detalle-rueda-prensa h3,
.aui #main-content .detalle-discurso h3,
.aui #main-content .detalle-entrevista h3,
.aui #main-content .detalle-evento h3 {
  font-weight: 300;
  line-height: 1.2;
  margin: 0 0 10px;
  padding: 0; }

.aui #main-content .noticia_detalle .descripcion-corta,
.aui #main-content .detalle-rueda-prensa .descripcion-corta,
.aui #main-content .detalle-discurso .descripcion-corta,
.aui #main-content .detalle-entrevista .descripcion-corta,
.aui #main-content .detalle-evento .descripcion-corta {
  border-bottom: 1px solid #eee;
  color: #999;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px; }

.aui #main-content .noticia_detalle .imagen_principal,
.aui #main-content .detalle-rueda-prensa .imagen_principal,
.aui #main-content .detalle-discurso .imagen_principal,
.aui #main-content .detalle-entrevista .imagen_principal,
.aui #main-content .detalle-evento .imagen_principal {
  float: left;
  width: 35%;
  margin-right: 1.5em;
  margin-bottom: 1.5em; }

@media only screen and (max-width: 768px) {
  .aui #main-content .noticia_detalle .imagen_principal_centrada,
  .aui #main-content .detalle-rueda-prensa .imagen_principal_centrada,
  .aui #main-content .detalle-discurso .imagen_principal_centrada,
  .aui #main-content .detalle-entrevista .imagen_principal_centrada,
  .aui #main-content .detalle-evento .imagen_principal_centrada {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em; }

  .aui #main-content .noticia_detalle .imagen_principal,
  .aui #main-content .detalle-rueda-prensa .imagen_principal,
  .aui #main-content .detalle-discurso .imagen_principal,
  .aui #main-content .detalle-entrevista .imagen_principal,
  .aui #main-content .detalle-evento .imagen_principal {
    float: left;
    width: 50%;
    margin-right: 1.5em;
    margin-bottom: 1.5em; } }
@media only screen and (max-width: 480px) {
  .aui #main-content .noticia_detalle .imagen_principal,
  .aui #main-content .detalle-rueda-prensa .imagen_principal,
  .aui #main-content .detalle-discurso .imagen_principal,
  .aui #main-content .detalle-entrevista .imagen_principal,
  .aui #main-content .detalle-evento .imagen_principal {
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em; } }
.aui #main-content .noticia_detalle .imagen_principal_centrada,
.aui #main-content .detalle-rueda-prensa .imagen_principal_centrada,
.aui #main-content .detalle-discurso .imagen_principal_centrada,
.aui #main-content .detalle-entrevista .imagen_principal_centrada,
.aui #main-content .detalle-evento .imagen_principal_centrada {
  display: block;
  width: 45%;
  margin-left: auto;
  margin-right: auto; }

.aui #main-content .noticia_detalle .clear,
.aui #main-content .detalle-rueda-prensa .clear,
.aui #main-content .detalle-discurso .clear,
.aui #main-content .detalle-entrevista .clear,
.aui #main-content .detalle-evento .clear {
  clear: both; }

.aui #main-content .noticia_detalle .enlace_externo,
.aui #main-content .detalle-rueda-prensa .enlace_externo,
.aui #main-content .detalle-discurso .enlace_externo,
.aui #main-content .detalle-entrevista .enlace_externo,
.aui #main-content .detalle-evento .enlace_externo {
  margin: 40px 0; }

.aui #main-content .noticia_detalle .nav.nav-tabs,
.aui #main-content .detalle-rueda-prensa .nav.nav-tabs,
.aui #main-content .detalle-discurso .nav.nav-tabs,
.aui #main-content .detalle-entrevista .nav.nav-tabs,
.aui #main-content .detalle-evento .nav.nav-tabs {
  margin-top: 40px; }

.aui #main-content .noticia_detalle .nav.nav-tabs li,
.aui #main-content .detalle-rueda-prensa .nav.nav-tabs li,
.aui #main-content .detalle-discurso .nav.nav-tabs li,
.aui #main-content .detalle-entrevista .nav.nav-tabs li,
.aui #main-content .detalle-evento .nav.nav-tabs li {
  margin-bottom: -1px; }

.aui #main-content .noticia_detalle .tab-content,
.aui #main-content .detalle-rueda-prensa .tab-content,
.aui #main-content .detalle-discurso .tab-content,
.aui #main-content .detalle-entrevista .tab-content,
.aui #main-content .detalle-evento .tab-content {
  border-bottom: 1px solid #ddd; }

.aui #main-content .noticia_detalle .back-link-wrapper,
.aui #main-content .detalle-rueda-prensa .back-link-wrapper,
.aui #main-content .detalle-discurso .back-link-wrapper,
.aui #main-content .detalle-entrevista .back-link-wrapper,
.aui #main-content .detalle-evento .back-link-wrapper {
  margin-top: 40px; }

.aui .imagen_principal_centrada > span, .aui .imagen_principal > span {
  background-color: #555;
  border-radius: 10px;
  color: #fff;
  display: block;
  float: left;
  margin-right: 15px;
  margin-top: 5px;
  padding: 2px 13px; }

.aui .imagen_principal_centrada > a, .aui .imagen_principal > a {
  display: block;
  float: left;
  margin-top: 7px; }

.aui .carousel-item.slick-slide.slick-active > span, .yui3-widget.component.audio > span, .video-carousel-wrapper > span {
  background-color: #fff;
  border-radius: 10px;
  display: block;
  float: left;
  margin-top: 5px;
  padding: 0 14px; }

/* FIN DETALLE NOTICIA*/
.aui h2 {
  font-size: 24px;
  font-weight: 300;
  padding-left: 0; }

.aui .btn {
  text-shadow: 0;
  background-image: none;
  text-shadow: none;
  border-color: #ccc; }

.aui .btn-group.open .dropdown-toggle, .aui .btn.active, .aui .btn:active {
  box-shadow: none; }

.aui .dropdown-menu {
  border-radius: 0;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); }

.aui .dropdown-menu > li > a:hover, .aui .dropdown-menu > li > a:focus, .aui .dropdown-submenu:hover > a, .aui .dropdown-submenu:focus > a {
  background-color: #edf1e1;
  background-image: none;
  color: #333; }

.aui .accordion-group {
  border: 0;
  border-radius: 0;
  margin-bottom: 0; }

.aui .accordion-heading .accordion-toggle {
  margin-bottom: 10px;
  padding: 0; }

.aui .accordion-heading {
  padding: 0 9px; }

.aui .accordion-heading a.accordion-toggle {
  font-weight: 600; }

.aui .accordion-heading a.accordion-toggle.collapsed {
  font-weight: 500; }

.aui .table th {
  font-weight: bold;
  background-color: #f5f8e5; }

.aui .sub-nav-bar {
  margin-bottom: 10px; }

.aui #main-content ul li {
  margin-bottom: 8px; }

/* correccion para tabs*/
.aui #main-content ul.nav-tabs > li {
  margin-bottom: -1px; }

/*fin*/
.aui #main-content .breadcrumb {
  background-color: #4b6226;
  border-radius: 0px;
  list-style: none outside none;
  margin: 0 0 15px 0;
  padding: 5px;
  position: relative; }

.aui #main-content .arrow.green-1,
.aui #main-content .arrow.green-2 {
  position: absolute;
  width: 14px;
  height: 7px;
  bottom: -7px;
  left: 10px; }

.aui #main-content .breadcrumb ul {
  margin: 0;
  padding: 0; }

.aui #main-content .breadcrumb ul li {
  display: inline-block;
  padding: 0 10px;
  margin: 0; }

.aui #main-content .breadcrumb ul li.selected a {
  font-weight: 700;
  color: #f5f8e5; }

.aui #main-content .breadcrumb ul li {
  background: url(../images/parlamento-vasco/bullet-2-w.png) 8px center no-repeat;
  padding-left: 20px;
  padding-right: 0; }

.aui #main-content .breadcrumb ul li:first-child {
  background: transparent;
  padding-left: 10px;
  padding-right: 0; }

.aui #main-content .breadcrumb a {
  color: #fff; }

.aui #main-content .breadcrumb a:hover, .aui .breadcrumb a:active, .aui .breadcrumb a:focus {
  color: #fff;
  text-decoration: underline; }

.aui #main-content .gen-head {
  position: relative;
  padding: 5px;
  background-color: #6c7f35; }

.aui #main-content .gen-head.green-1 {
  background-color: #4b6226; }

.aui #main-content .gen-head.green-2 {
  background-color: #6c7f35; }

.aui #main-content .gen-head-tit {
  color: #fff;
  padding-left: 10px;
  font-weight: 600; }

.aui #main-content .gen-head-tit a {
  color: #fff; }

.aui #main-content .arrow.green-1 {
  background: url(../images/parlamento-vasco/arrow-green-1.png) no-repeat;
  background-size: contain; }

.aui #main-content .arrow.green-2 {
  background: url(../images/parlamento-vasco/arrow-green-2.png) no-repeat;
  background-size: contain; }

.aui .menu-column-1 {
  margin-bottom: 40px; }

.aui .menu-column-1 ul {
  margin-left: 10px;
  list-style: none; }

.aui .menu-column-1 a {
  color: #555555; }

.aui .menu-column-1 a:hover,
.aui .menu-column-1 a:focus,
.aui .menu-column-1 a:active {
  color: #555;
  text-decoration: underline; }

.aui .menu-column-1 .opcio_menu_lateral a {
  font-weight: normal; }

.aui .menu-column-1 .opcio_menu_lateral .selected a {
  font-weight: 600;
  color: #333; }

.aui .menu-column-1 .opcio_menu_lateral .expand.current > a {
  color: #333;
  background-color: #f5f8e5;
  display: block; }

.aui .menu-column-1 .opcio_menu_lateral .expand .opcio_menu_lateral_nivel2 {
  margin-left: 30px;
  margin-top: 20px; }

.aui .menu-column-1 .contenido_principal .opcio_menu_lateral .expand.current > span {
  background-color: #f5f8e5;
  color: #333;
  display: block; }

.aui .contenido_principal {
  margin-top: 15px !important; }

.aui .contenido_principal > h4, .aui .contenido_principal .row > h4 {
  font-size: 20px;
  font-weight: 300;
  margin-top: 15px; }

.aui .legislaturas {
  margin-top: 25px; }

.aui .legislaturas .btn-group .btn .btn-texto {
  padding-right: 50px; }

.aui .contenido_principal > ul,
.aui .journal-content-article > ul {
  margin: 0 0 0 10px;
  list-style: none; }

.aui #main-content #column-2 .contenido_principal > ul li {
  list-style: none;
  margin-bottom: 10px; }

.aui #main-content #column-2 .contenido_principal > ul li.selected a {
  font-weight: 600; }

.aui .contenido_principal ul li img {
  vertical-align: text-top;
  margin-right: 5px; }

.aui .contenido_principal ul li img.nuevo-contenido {
  height: 19px;
  margin-left: 5px; }

.aui .contenido_principal .row {
  margin-left: 0; }

.aui .contenido_principal .foto {
  margin: 0 10px 10px 0;
  float: left; }

.aui .nivel1 {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  margin-bottom: 10px;
  height: 1%;
  overflow: hidden;
  padding: 6px 4px 7px 14px;
  background-color: #6c7f35;
  color: #fff; }

.aui .nivel2 {
  border-top: 1px solid #ccc;
  margin-bottom: 10px;
  height: 1%;
  overflow: hidden;
  padding: 6px 4px 4px 14px;
  background-color: #f5f8e5;
  color: #333; }

.aui .nivel3 {
  border-top: 1px solid #ebebeb;
  margin-bottom: 5px;
  margin-top: 10px;
  height: 1%;
  overflow: hidden;
  padding: 6px 4px 4px 14px;
  background-color: #fcfef2;
  color: #333; }

.aui .portlet-body .toggler-content-collapsed {
  padding: 0px 14px;
  margin-bottom: 20px; }

.aui .nivel1 .titulo_cuadro {
  float: left; }

.aui .nivel1 .iconos_cuadro img {
  height: 26px;
  width: auto; }

.aui .nivel1 .iconos_cuadro a {
  padding: 0 5px; }

.aui .nivel1 .nivel1_bg {
  float: right; }

.aui .nivel1 h2 {
  padding-left: 10px; }

.aui .nivel1 h2, .aui .nivel1 h3 {
  font-weight: 600;
  font-size: 13px;
  margin: 0;
  line-height: 16px; }

.aui .nivel2 h4 {
  font-weight: 600;
  font-size: 13px;
  margin: 0;
  line-height: 16px;
  color: #333; }

.aui #abecedario {
  margin-top: 30px;
  margin-bottom: 15px; }

.aui #abecedario ul {
  display: block;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #555; }

.aui #abecedario li {
  display: inline-block;
  font-weight: 800;
  font-size: 15px;
  margin-right: 15px; }

.aui #abecedario li a {
  color: #555; }

.aui #abecedario li a:hover,
.aui #abecedario li a:active,
.aui #abecedario li a:focus {
  color: #555;
  text-decoration: underline; }

.parlamentarios .miembro_persona {
  width: 50%; }

.legislaturas .dropdown-menu {
  display: block;
  float: none;
  position: relative; }

.aui.js .legislaturas .dropdown-menu {
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 100%;
  z-index: 1000; }

.aui.js .open > .dropdown-menu {
  display: block; }

.aui .sumario {
  margin-top: 0;
  padding: 15px 0;
  background-color: #f5f8e5; }

.aui p.secuencia {
  margin-bottom: 0; }

/* tablas*/
.aui .table th, .aui .table td {
  vertical-align: middle; }

.aui .table th.center {
  text-align: center !important; }

.aui .table td p.secuencia_total {
  font-weight: 700; }

/* fin tablas*/
/* fichas parlamentarios */
.aui .ficha-parlamentario header {
  height: 94px; }

.aui .ficha-parlamentario .sub-nav-bar.row-fluid {
  height: 44px; }

.aui .ficha-parlamentario strong {
  font-weight: 600; }

.aui .ficha-parlamentario .ficha-personal-int {
  background-color: #f5f8e5;
  height: 1%;
  overflow: hidden; }

.aui .ficha-parlamentario .ficha-personal-int > div {
  float: left; }

.aui .ficha-parlamentario .legislatura h3,
.aui .ficha-parlamentario .cargo h3 {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px; }

.aui .ficha-parlamentario .ficha-personal-int .ficha_foto {
  padding: 25px 50px;
  width: 77px; }

.aui .ficha-parlamentario .ficha-personal-int .ficha_foto img {
  border: 1px solid #ccc; }

.aui .ficha-parlamentario .ficha-personal-int .ficha_datos {
  padding: 25px 0;
  width: calc(100% - 200px); }

.aui .ficha-parlamentario .ficha-personal-int .ficha_datos strong {
  color: #4b6226;
  font-size: 16px; }

.aui .ficha-parlamentario .ficha-personal-int dl {
  height: 1%;
  overflow: hidden; }

.aui .ficha-parlamentario .ficha-personal-int dt {
  clear: left;
  float: left; }

.aui .ficha-parlamentario .ficha-personal-int dd {
  float: left; }

.aui .links_boto {
  float: right; }

.aui .ficha-parlamentario .legislatura ul,
.aui .ficha-parlamentario .cargo ul {
  margin-left: 25px;
  list-style: disc; }

.aui .ficha-parlamentario .legislatura li,
.aui .ficha-parlamentario .cargo li {
  list-style: disc; }

.aui .ficha-parlamentario .sustituto {
  font-style: italic;
  padding-left: 35px; }

/* fin fichas parlamentarios */
/*Mapa web*/
.aui .mapa-web-nivel1 {
  background-color: #6c7f35;
  text-transform: uppercase;
  margin-top: 4px;
  color: #fff;
  font-weight: 600;
  padding: 3px 3px 3px 14px; }

.aui .mapa-web-nivel1 a {
  color: #fff; }

.aui .mapa-web-nivel1 a:hover {
  color: #fff; }

.aui .mapa-web-nivel2 {
  background-color: #ecf0d8;
  margin-top: 2px;
  padding: 3px 3px 3px 14px; }

.aui .mapa-web-nivel3 {
  padding: 3px 3px 3px 25px; }

.aui .footer-mapa-link {
  text-align: center;
  border-top: 1px solid #ededed;
  height: 1%;
  overflow: hidden;
  width: 100%;
  padding: 5px; }

/* forzados */
.aui .no-margintop {
  margin-top: 0 !important; }

.aui .no-marginbottom {
  margin-bottom: 0 !important; }

.aui .no-marginleft {
  margin-left: 0 !important; }

.aui .no-paddingleft {
  padding-left: 0 !important; }

.aui .rojo {
  color: red; }

.portlet-asset-publisher .asset-content {
  margin-left: 0;
  margin-right: 0; }

.portlet-asset-publisher .asset-full-content .asset-content {
  margin-right: 0; }

/* Parlamentarios y organos > Designaciones */
.actual-historico > h2 {
  margin-left: 0; }

.iniciativas_asociadas {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding: 0 0 0.5em 0; }

.iniciativas_asociadas > a {
  font-weight: 600; }

.designacion-lehendakari-historico ul {
  margin-top: 10px; }

.dockbar-hidden {
  padding-top: 0px !important; }

.aui .badge.badge-important.error-notice {
  display: none; }

.lfr-token.journal-article-translation-eu_ES > img {
  display: none; }

.article-default-language.lfr-token.lfr-token-primary > img {
  display: none; }

.portlet-title img {
  display: none; }

/* Menu responsivo */
.dropdown-backdrop {
  display: none; }

/*********FORO*********/
.portlet-message-boards header h1 {
  font-weight: 300; }

.portlet-message-boards .navbar-inner {
  background: #ccc none repeat scroll 0 0;
  border: 1px solid #bbb;
  box-shadow: none;
  padding: 0; }

.portlet-message-boards .navbar-inner ul li {
  margin-bottom: 0 !important; }

.portlet-message-boards .navbar-inner ul li a:hover {
  background-color: #ddd !important; }

.portlet-message-boards .navbar-inner ul li.active a {
  background-color: #fff !important;
  box-shadow: none  !important; }

.portlet-message-boards .navbar-inner ul li.active a span {
  background-color: #fff !important;
  box-shadow: none  !important;
  color: #555; }

.portlet-message-boards .navbar-inner ul li a span {
  color: #fff;
  text-shadow: none; }

.portlet-message-boards .navbar-inner .navbar-search .form-search {
  margin-right: 10px; }

/*********Buscador FORO*******/
.portlet-message-boards .navbar-inner .input-append .btn {
  background: #8b9a60;
  color: #fff; }

.portlet-message-boards .navbar-inner .input-append .btn:hover {
  background: #577624;
  color: #fff; }

/***********ESTADISTICAS*********/
.portlet-message-boards .statistics-panel .accordion-inner table .table-data .taglib-user-display span {
  float: left; }

.portlet-message-boards .statistics-panel .accordion-inner table .table-data .taglib-user-display span.user-name {
  font-weight: bold;
  margin-left: 5px; }

.portlet-message-boards .statistics-panel .accordion-inner table .table-data .taglib-user-display .user-details {
  border-left: 1px dashed;
  float: left;
  margin-left: 10px;
  padding-left: 10px; }

.portlet-message-boards .taglib-page-iterator .lfr-pagination-config .lfr-pagination-page-selector, .portlet-message-boards .taglib-page-iterator .lfr-pagination-config .lfr-pagination-delta-selector {
  float: left;
  line-height: 46px; }

.portlet-message-boards .taglib-page-iterator .search-results {
  float: left;
  line-height: 46px;
  margin-left: 10px; }

.aui .footer-email {
  color: #fff; }

.aui .footer-email:hover {
  color: #fff; }

/********************* BUSCADOR VERSION 6.2.5 *******************/
span.buscadorDesde div.input-text-wrapper, span.buscadorHasta div.input-text-wrapper {
  display: inline; }

span.buscadorDesde div.input-text-wrapper input.field, span.buscadorHasta div.input-text-wrapper input.field {
  width: 150px; }

/************************** INDEXADOR ***************************/
div.indexador-buscador div.searchcontainer-content table {
  border: 0px !important; }

div.indexador-buscador div.searchcontainer-content table thead {
  display: none !important; }

div.indexador-buscador div.searchcontainer-content table td.indexador-resultado {
  padding: 0px !important;
  border: 0px !important;
  background-color: white !important; }

div.indexador-buscador div.lfr-search-container {
  margin-top: 0px !important; }